Subject: RE: [lojban] Bad Mailing List Behavior Considered Harmful (was: ThePleasures ofgoi (was: zipf computations & experimental cmavo))

From: "Craig" <[email-masked]>
Date: Thu, 27 Sep 2001 22:13:08 -0400

>I never have to type one in. Does that mean my mailer good and yours is
>broken?

Both you and la rab.spir. have said something along these lines, thinking
you are disagreeing. If the reply-to was munged, then to send a personal
mail you would have to type the name in. I will now shut up as I feel both
sides should, and will say no more on this topic unless asked a direct
question (e.g. "Does that mean my mailer is good and yours is broken?"). I
urge everyone on either side to do the same, as soon as they realize that
everything useful has already been said.

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74